## ev-init ev-init |

## Synopsis

    gboolean            ev_init                             (void);
    void                ev_shutdown                         (void);

## Description

## Details

### ev_init ()

    gboolean            ev_init                             (void);

Initializes the atril document library, and binds the atril gettext domain.

You must call this before calling any other function in the atril document library.

Returns : | `TRUE` if any backends were found; `FALSE` otherwise

### ev_shutdown ()

    void                ev_shutdown                         (void);

Shuts the atril document library down.